.checksum	--------------------------------	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Archive.bom	ae3972b54192df086d97afb3a1155900	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Archive.pax.gz	a80ee8ac0e0309104944c2f5767d4dc0	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Info.plist	c585e6ea0a0c03af81fea5bd75aaef92	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/PkgInfo	d416220e752f80001a7d7462cd550e71	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Resources/BundleVersions.plist	ac0b9d50baca13e6bfa38d243e0d08b1	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Resources/Delsg	196f6f32dc849b063b1426bba378d45d	6464faea88d0832ba3d7fd6ff2fb26a5
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Resources/English.lproj/Description.plist	66da2401c15491e1fbbfdc9bfce7c946	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Resources/English.lproj/InstallationCheck.strings	7a74a82d816ccda0d70933981f8f1884	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Resources/English.lproj/License.rtf	7a4ab83e998a05f9f0c218626e00e9e0	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Resources/English.lproj/ScanGear CS 11.0 Eng_Installer.info	b8d92e3eda19207d52443843126aa532	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Resources/English.lproj/Welcome.rtf	5f188fa178b572e9e89863920d6fe2f0	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Resources/InstallationCheck	bf509845add2cbc0c21a6c2faf662adb	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Resources/ScanGear CS 11.0 Eng_Installer.bom	ae3972b54192df086d97afb3a1155900	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Resources/ScanGear CS 11.0 Eng_Installer.pax.gz	a80ee8ac0e0309104944c2f5767d4dc0	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Resources/ScanGear CS 11.0 Eng_Installer.sizes	236ca560f277ca0ebc43b652588cb3ad	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Resources/SetButton	e0e9160e6cae7389b4240852a2fc9122	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Resources/package_version	620e089c102034da071281d8522544b5	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Resources/postflight	ba2af1d809006feb8532d81beb8e8383	
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Resources/postinstall	3c5da0b0da72c2de07cb510eb75a5e83	450a70a8c647a7aea6ce01803c3acacb
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Resources/postupgrade	3c5da0b0da72c2de07cb510eb75a5e83	e9960c56ea485cdace228ee3b1ce45fb
ScanGear CS 11.0 Eng_Installer.pkg/Contents/Resources/preflight	b2cdb5bd4304fac9d7fb98b7bf25b2b4	
